.stageTitleSection {
  width: 100%;
  height: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #32373b;
  margin-bottom: 50px;
  margin-top: 20px;
}
.stageTitleSection button {
  width: 260px;
  padding: 20px;
  border-radius: 10px;
  font-size: 18px;
  border: none;
  color: #e7e7e6;
  background-color: #c83e4d;
  margin-bottom: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.stageTitleSection button:hover {
  cursor: pointer;
  background-color: #f4d6cc;
  color: #32373b;
}
.starIcon {
  margin-left: 10px;
  margin-bottom: 3px;
}
.showNames {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #32373b;
  color: white;
  border-radius: 25px;
  padding: 25px;
  width: 350px;
  margin-bottom: 50px;
}
.showNames p {
  margin-top: 10px;
  margin-bottom: 10px;
}
.sadIcon {
  position: relative;
  top: 5px;
}

/* ================== media queries ================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .showNames {
    width: 300px;
  }
}
